.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.965820;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.956543;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.765137;font-style:normal;font-weight:normal;visibility:visible;}
.m3{transform:matrix(-0.244551,0.000000,0.000000,-0.283885,0,0);-ms-transform:matrix(-0.244551,0.000000,0.000000,-0.283885,0,0);-webkit-transform:matrix(-0.244551,0.000000,0.000000,-0.283885,0,0);}
.m4{transform:matrix(0.000000,0.329553,-0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,0.329553,-0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,0.329553,-0.283885,0.000000,0,0);}
.m6{transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.283885,0.283885,0.000000,0,0);}
.m2{transform:matrix(0.000000,-0.329553,0.283885,0.000000,0,0);-ms-transform:matrix(0.000000,-0.329553,0.283885,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.329553,0.283885,0.000000,0,0);}
.m5{transform:matrix(0.244551,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.244551,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.244551,0.000000,0.000000,0.283885,0,0);}
.m0{transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283753,0.000000,0.000000,0.283885,0,0);}
.m1{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.ls1{letter-spacing:1.035120px;}
.ls2{letter-spacing:1.740480px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-1.740480px;}
.ws1{word-spacing:-1.035120px;}
.ws0{word-spacing:0.000000px;}
._4{margin-left:-1158.191600px;}
._3{margin-left:-4.800000px;}
._2{margin-left:-3.040000px;}
._0{margin-left:-1.232000px;}
._1{width:200.368000px;}
.fc4{color:rgb(35,31,32);}
.fc0{color:rgb(79,76,77);}
.fc1{color:rgb(255,255,255);}
.fc2{color:rgb(24,24,23);}
.fc3{color:rgb(102,106,111);}
.fs7{font-size:3.450400px;}
.fs6{font-size:5.175600px;}
.fs9{font-size:5.801600px;}
.fs8{font-size:8.702400px;}
.fs5{font-size:13.120400px;}
.fsa{font-size:22.312400px;}
.fsb{font-size:29.749600px;}
.fsc{font-size:32.000000px;}
.fs3{font-size:34.062800px;}
.fs0{font-size:48.000000px;}
.fsd{font-size:52.470000px;}
.fs4{font-size:52.723200px;}
.fs2{font-size:56.000000px;}
.fs1{font-size:88.000000px;}
.y1a{bottom:-24.137612px;}
.y16{bottom:-9.103853px;}
.y15{bottom:-8.837796px;}
.y19{bottom:-3.660187px;}
.y17{bottom:-3.392881px;}
.y14{bottom:1.995371px;}
.y18{bottom:2.261228px;}
.y1d{bottom:4.542161px;}
.y0{bottom:7.381012px;}
.y20{bottom:20.549532px;}
.y1{bottom:23.746532px;}
.y3{bottom:23.748803px;}
.y12{bottom:41.684548px;}
.y6{bottom:47.200321px;}
.y7{bottom:49.736437px;}
.ye{bottom:50.624656px;}
.yd{bottom:50.783291px;}
.y11{bottom:53.863899px;}
.yf{bottom:54.021284px;}
.yc{bottom:57.224984px;}
.y10{bottom:57.383966px;}
.y2{bottom:69.019614px;}
.y5{bottom:103.273186px;}
.y8{bottom:105.812595px;}
.y1f{bottom:161.356525px;}
.y13{bottom:164.731692px;}
.y21{bottom:246.079526px;}
.yb{bottom:250.796174px;}
.ya{bottom:255.265797px;}
.y9{bottom:259.735420px;}
.y24{bottom:268.429911px;}
.y25{bottom:269.281566px;}
.y1b{bottom:287.056632px;}
.y1c{bottom:287.058222px;}
.y22{bottom:295.904762px;}
.y23{bottom:296.621061px;}
.y1e{bottom:305.561851px;}
.y4{bottom:308.221059px;}
.h9{height:2.638343px;}
.h8{height:3.957514px;}
.hc{height:4.436184px;}
.hb{height:6.654277px;}
.h7{height:10.032493px;}
.hd{height:15.618680px;}
.ha{height:16.623174px;}
.he{height:20.824720px;}
.h5{height:23.843960px;}
.h11{height:24.468750px;}
.h13{height:33.600000px;}
.h2{height:36.703125px;}
.h6{height:36.906240px;}
.h12{height:39.352500px;}
.h4{height:42.000000px;}
.h10{height:42.820313px;}
.h3{height:67.289062px;}
.h1{height:323.628978px;}
.hf{height:337.255461px;}
.h0{height:337.979936px;}
.w2{width:81.802050px;}
.w1{width:939.091805px;}
.w3{width:940.227346px;}
.w0{width:956.000000px;}
.x12{left:6.245471px;}
.x0{left:7.948782px;}
.xc{left:16.039279px;}
.x1{left:23.196476px;}
.xd{left:36.169569px;}
.x14{left:165.134014px;}
.x2{left:255.727190px;}
.x6{left:337.473371px;}
.x7{left:417.075993px;}
.x15{left:469.267582px;}
.x16{left:508.254654px;}
.x4{left:539.948264px;}
.x5{left:557.708795px;}
.x3{left:654.530296px;}
.x13{left:677.550990px;}
.xb{left:751.358610px;}
.x9{left:777.010010px;}
.x8{left:781.923720px;}
.xa{left:793.894586px;}
.xf{left:802.248074px;}
.xe{left:833.891267px;}
.x11{left:856.587651px;}
.x10{left:888.229821px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ls1{letter-spacing:1.215421pt;}
.ls2{letter-spacing:2.043644pt;}
.ws2{word-spacing:-2.043644pt;}
.ws1{word-spacing:-1.215421pt;}
.ws0{word-spacing:0.000000pt;}
._4{margin-left:-1359.930162pt;}
._3{margin-left:-5.636084pt;}
._2{margin-left:-3.569520pt;}
._0{margin-left:-1.446595pt;}
._1{width:235.268920pt;}
.fs7{font-size:4.051405pt;}
.fs6{font-size:6.077107pt;}
.fs9{font-size:6.812146pt;}
.fs8{font-size:10.218220pt;}
.fs5{font-size:15.405765pt;}
.fsa{font-size:26.198865pt;}
.fsb{font-size:34.931507pt;}
.fsc{font-size:37.573891pt;}
.fs3{font-size:39.995998pt;}
.fs0{font-size:56.360837pt;}
.fsd{font-size:61.609440pt;}
.fs4{font-size:61.906743pt;}
.fs2{font-size:65.754310pt;}
.fs1{font-size:103.328201pt;}
.y1a{bottom:-28.342000pt;}
.y16{bottom:-10.689600pt;}
.y15{bottom:-10.377200pt;}
.y19{bottom:-4.297733pt;}
.y17{bottom:-3.983867pt;}
.y14{bottom:2.342933pt;}
.y18{bottom:2.655098pt;}
.y1d{bottom:5.333333pt;}
.y0{bottom:8.666667pt;}
.y20{bottom:24.128933pt;}
.y1{bottom:27.882800pt;}
.y3{bottom:27.885467pt;}
.y12{bottom:48.945333pt;}
.y6{bottom:55.421867pt;}
.y7{bottom:58.399733pt;}
.ye{bottom:59.442667pt;}
.yd{bottom:59.628933pt;}
.y11{bottom:63.246133pt;}
.yf{bottom:63.430933pt;}
.yc{bottom:67.192667pt;}
.y10{bottom:67.379341pt;}
.y2{bottom:81.041733pt;}
.y5{bottom:121.261733pt;}
.y8{bottom:124.243467pt;}
.y1f{bottom:189.462267pt;}
.y13{bottom:193.425333pt;}
.y21{bottom:288.942667pt;}
.yb{bottom:294.480880pt;}
.ya{bottom:299.729040pt;}
.y9{bottom:304.977200pt;}
.y24{bottom:315.186133pt;}
.y25{bottom:316.186133pt;}
.y1b{bottom:337.057333pt;}
.y1c{bottom:337.059200pt;}
.y22{bottom:347.446667pt;}
.y23{bottom:348.287733pt;}
.y1e{bottom:358.785867pt;}
.y4{bottom:361.908267pt;}
.h9{height:3.097900pt;}
.h8{height:4.646851pt;}
.hc{height:5.208897pt;}
.hb{height:7.813346pt;}
.h7{height:11.779994pt;}
.hd{height:18.339206pt;}
.ha{height:19.518667pt;}
.he{height:24.452055pt;}
.h5{height:27.997199pt;}
.h11{height:28.730817pt;}
.h13{height:39.452586pt;}
.h2{height:43.096226pt;}
.h6{height:43.334720pt;}
.h12{height:46.207080pt;}
.h4{height:49.315732pt;}
.h10{height:50.278930pt;}
.h3{height:79.009747pt;}
.h1{height:380.000000pt;}
.hf{height:396.000000pt;}
.h0{height:396.850667pt;}
.w2{width:96.050667pt;}
.w1{width:1102.666667pt;}
.w3{width:1104.000000pt;}
.w0{width:1122.520000pt;}
.x12{left:7.333333pt;}
.x0{left:9.333333pt;}
.xc{left:18.833067pt;}
.x1{left:27.236933pt;}
.xd{left:42.469733pt;}
.x14{left:193.897733pt;}
.x2{left:300.270800pt;}
.x6{left:396.255867pt;}
.x7{left:489.724000pt;}
.x15{left:551.006533pt;}
.x16{left:596.784533pt;}
.x4{left:633.998667pt;}
.x5{left:654.852800pt;}
.x3{left:768.539067pt;}
.x13{left:795.569600pt;}
.xb{left:882.233333pt;}
.x9{left:912.352800pt;}
.x8{left:918.122400pt;}
.xa{left:932.178400pt;}
.xf{left:941.986933pt;}
.xe{left:979.141867pt;}
.x11{left:1005.791600pt;}
.x10{left:1042.945333pt;}
}
